.footer {
  background: #ececea;

  &__list, .list {
    padding-top: 46px;
    display: flex;
    justify-content: space-around;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 2px;

    &-link {
      text-decoration: none;
      color: black;
    }

    &-link:hover {
      color: #FF8340;
    }

    &-link:active {
      color: #843500;
    }
  }

  &__copyright {
    padding-top: 44px;
    padding-bottom: 23px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
  }
}